@charset "utf-8";

body {margin: 0; padding: 0; font-size: 0; line-height: 0; color:#3a3a3a; background: #c493e1;}
.btn{position:absolute; display:block; font-size: 0;}
#winner {width: 650px; margin: 0 auto; box-shadow:0 0 100px rgba(78, 2, 123, .2);}
#winner input[type=text], #winner input[type=tel]{height: 49px; padding:0 10px; line-height: 36px;border: none; box-shadow: none; box-sizing: border-box; background-color:transparent;font-size:28px; color: #391300;}
#winner select{height: 49px; padding: 5px 10px; border: none; box-shadow: none; background-color: rgba(255,255,255,0); font-size:28px; color: #391300;border-radius: 0px; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
#winner select::-ms-expand {display:none}
#winner div,#winner ul, #winner li, #winner img {margin: 0; padding: 0; font-size: 0; line-height: 0; list-style: none; border: 0; color: #3a3a3a;}
#winner .info .tel{font-size:0;}
#winner .info .tel select{width:140px;}
#winner .info .tel input{width:140px; margin-left:12px;}
#winner .info .entry_btn{width: 288px; height: 71px; margin-top: 33px; margin-left: 41px;}

#winner .section{position:relative; width:100%;}
#winner .section01{background:url('../images/section_01.jpg') no-repeat top center / 100% auto; height:1301px;}
#winner .section03{background:url('../images/footer.jpg') no-repeat top center / 100% auto; height:1285px;}
#winner.ep01 .section02{background:url('../images/event_01/section_02.jpg') no-repeat top center / 100% auto; height:1656px;}
#winner.ep02 .section02{background:url('../images/event_02/section_02.jpg') no-repeat top center / 100% auto; height:1656px;}
#winner.ep03 .section02{background:url('../images/event_03/section_02.jpg') no-repeat top center / 100% auto; height:1656px;}

#winner .section01 .tab_wrap{position:absolute; bottom:0; font-size:0;}
#winner .section01 .tab_wrap.on{position:fixed; top:0; z-index:1; min-width:650px; height:117px;}
#winner .section01 .tab_wrap a{display:inline-block; height:92px;}
#winner .section01 .tab_wrap a.tab_01{width:217px; background:url('../../common/images/img_tab_01.png') no-repeat 0 / 217px auto;}
#winner .section01 .tab_wrap a.tab_02{width:217px; background:url('../../common/images/img_tab_02.png') no-repeat 0 / 217px auto;}
#winner .section01 .tab_wrap a.tab_03{width:216px; background:url('../../common/images/img_tab_03.png') no-repeat 0 / 217px auto;}
#winner.ep01 .section01 .tab_wrap a.tab_01{height:117px; background:url('../../common/images/img_tab_01_on.png') no-repeat 0 / 217px auto;}
#winner.ep02 .section01 .tab_wrap a.tab_02{height:117px; background:url('../../common/images/img_tab_02_on.png') no-repeat 0 / 217px auto;}
#winner.ep03 .section01 .tab_wrap a.tab_03{height:118px; background:url('../../common/images/img_tab_03_on.png') no-repeat 0 / 217px auto;}

#winner .blink_wrap{position:absolute; top:166px; left:211px;}
#winner .blink_wrap .tit_top{font-size:0;}
#winner .blink_wrap .tit_top .img{display:inline-block; width:74px; height:39px;}
#winner .blink_wrap .tit_top .img img, .blink_wrap .tit_top .rt img, .blink_wrap .tit_btm img{display:block; width:100%;}
#winner .blink_wrap .tit_top .img img, .blink_wrap .tit_btm img{display:none;}
#winner .blink_wrap .tit_top .img img.on, .blink_wrap .tit_btm img.on{display:block;}
#winner .blink_wrap .tit_top .rt{display:inline-block; width:48px; height:39px;}
#winner .blink_wrap .tit_top .rt img.hide{display:none;}
#winner .blink_wrap .tit_btm{width:251px; height:150px; margin-top: 120px; margin-left: -35px;}

#winner.ep01 .section02 .info{position: absolute; top: 854px; left: 141px; width: 444px;}
#winner.ep02 .section02 .info{position: absolute; top: 745px; left: 141px; width: 444px;}
#winner.ep02 .section02 .entry_btn{margin-top:45px;}
#winner.ep03 .section02 .info{position: absolute; top: 1044px; left: 141px; width: 444px;}
#winner.ep03 .section02 .entry_btn{margin-top:50px;}
